html {
    font-family: 'Ubuntu', Arial, sans-serif;
}

div.clock {
    text-align: center;
    margin: 0 auto;
    /*			background-color:#FFF;*/
    font-size:10px;
}

div.clock a {
    color: #333;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}

div.clock a:hover {
    text-decoration: underline;
}

div.clock div.date {
    color: #666;
    font-size: 10px;
    margin: 0px 0;
}

div.clock div.time {
    font-size: 16px;
    font-weight: 200;
}

div.clock div.time span {
    border-radius: 5px;
    padding: 1px 4px 3px 4px;
    color: #fff;

}

div.clock div.time strong {
    font-weight: 100;
    font-size: 1em;
    margin-left: 5px;
    color: #666;
}

.contentclock h1{
    font-size: 20px;
    text-align: center;

}

.contentclock p{
    font-size: 16px;
    text-align: center;

}